description: This method activates, de-activates or updates a traffic rule. 
operationId: ApplicationsDnsRule.PUT
produces:
- application/json
parameters:
- $ref: '#/parameters/Body.DnsRule'

responses:
  200:
    description: It is used to indicate nonspecific success. The response body contains a representation of the resource.
    schema:
      type: object
      properties:
        DnsRule:
          $ref: '#/definitions/DnsRule'
          
    examples:
      application/json:
        $ref: '../examples/DnsRule.json' 